Subject: Re: [PATCH v2 0/2] Improvements to tests and docs for .gitattributes eol

From: "brian m. carlson" <[email-masked]>
Date: Tue, 15 Feb 2022 22:46:10 +0000

On 2022-02-15 at 07:05:44, Johannes Sixt wrote:
> Sorry, I don't find this description clear at all due to the many 'or's
> and 'and's and no indication which parts belong together. The original
> text was clear (but, of course, not helpful if it was wrong).
> 
> I suggest to rewrite the paragraph into format with bullet points:
> 
>    ... only if one of the following is true:
> 
>   - is set and foo or bar
>   - is unspecified and either
>       - this
>       - or that
>   - is set to auto but not...
> 
> or something along the lines. I can't propose actual text because I have
> no clue what the truth is.

Unfortunately, the fact is that this behaviour is complicated.  I can
try a reroll with a bulleted list, though.
-- 
brian m. carlson (he/him or they/them)
Toronto, Ontario, CA